#ifndef HF_NAPTAR_EVFORDULO_H
#define HF_NAPTAR_EVFORDULO_H
#include "Datum.h"

class Evfordulo : public Datum{
  int napszam(int ev) const;
public:
  Evfordulo(int ev,int honap,int nap,const char* note=""): Datum(ev,honap,nap,note){}
  Evfordulo(const Datum& d) : Datum(d) {}
  bool equal(const Datum& d) const;
  ~Evfordulo(){}
};



#endif
